<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.watermeter.mapper.QfmidcbfsEMapper">

  <resultMap id="qfmidcbfsEMap" type="com.tofly.watermeter.entity.QfmidcbfsE">
                <id property="id" column="ID"/>
                                                                                                <result property="cbfsBm" column="CBFS_BM"/>
                      <result property="cbfsMc" column="CBFS_MC"/>
                      <result property="cbfsYxbz" column="CBFS_YXBZ"/>
                      <result property="cbfsXh" column="CBFS_XH"/>
                      <result property="cbfsCzrq" column="CBFS_CZRQ"/>
                      <result property="cbfsBz" column="CBFS_BZ"/>
                                                                                                                                                                                                          </resultMap>


                                            
</mapper>
